* {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
HTML {
	WIDTH: 950px; HEIGHT: 100%; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
BODY {
	TEXT-ALIGN: center; FONT-FAMILY: Verdana, Sans-Serif; COLOR: #575757; FONT-SIZE: small
}
H2 {
	COLOR: #6387ba
}
BODY.welcomeWatermark {
	BACKGROUND-IMAGE: url(img/welcome_watermark.png); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center center; HEIGHT: 100%; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
BODY.standardWatermark {
	BACKGROUND-IMAGE: url(img/standard_watermark.png); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center center; HEIGHT: 100%; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.welcomeHeader {
	WIDTH: 100%; HEIGHT: 124px
}
.loginLogoPosition {
	POSITION: absolute; TOP: 0px
}
.welcomeBanner {
	BACKGROUND-IMAGE: url(img/welcome_banner.png); POSITION: absolute; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center bottom; HEIGHT: 124px; TOP: 88px
}
.loginBox {
	TEXT-ALIGN: left; PADDING-BOTTOM: 20px; MARGIN: 10px; PADDING-LEFT: 10px; WIDTH: 5%; PADDING-RIGHT: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 20px
}
.intro {
	TEXT-ALIGN: left; PADDING-BOTTOM: 20px; MARGIN: 10px; PADDING-LEFT: 10px; WIDTH: 40%; PADDING-RIGHT: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 20px
}
.standardHeader {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; BORDER-SPACING: 0px; WIDTH: 950px; PADDING-RIGHT: 0px; HEIGHT: 184px; VERTICAL-ALIGN: top; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.logo {
	BACKGROUND-IMAGE: url(img/logo.png); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top; HEIGHT: 124px
}
.groupUserLabel {
	TEXT-ALIGN: right; PADDING-BOTTOM: 1em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; COLOR: #ffffff; VERTICAL-ALIGN: top; PADDING-TOP: 1em
}
.breadcrumbBG {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #f5f3f2; VERTICAL-ALIGN: top
}
.breadcrumbPosition {
	POSITION: absolute; WIDTH: 100%; TOP: 105px
}
.breadcrumbTitle {
	TEXT-INDENT: 1em
}
.breadcrumbs {
	PADDING-LEFT: 2.5em; PADDING-RIGHT: 1em; COLOR: #3e337a
}
.dividerHeader {
	BACKGROUND-IMAGE: url(img/divider_top.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: center 50%; HEIGHT: 17px
}
.dividerFooter {
	BACKGROUND-IMAGE: url(img/footer.png); WIDTH: 950px; BACKGROUND-POSITION: center bottom; HEIGHT: 95px
}
.footer {
	POSITION: relative; BACKGROUND-COLOR: #f5f3f2; WIDTH: 950px; BACKGROUND-POSITION: center bottom; HEIGHT: 22px; FONT-SIZE: x-small
}
.footerArea {
	WIDTH: 100%
}
.container {
	POSITION: relative; MIN-HEIGHT: 100%; MARGIN-BOTTOM: -75px
}
.clearfooter {
	HEIGHT: 38px; CLEAR: both
}
.ui {
	TEXT-ALIGN: left; MARGIN: 1.5em 1em 1em 2em
}
.gradient A {
	BORDER-BOTTOM: #9e9e9e 1px solid; TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D5D5D4, endColorstr=#F3F1F0); BORDER-LEFT: #9e9e9e 1px solid; COLOR: #575757; VERTICAL-ALIGN: middle; BORDER-TOP: #9e9e9e 1px solid; CURSOR: pointer; BORDER-RIGHT: #9e9e9e 1px solid; TEXT-DECORATION: none
}
.gradientLink {
	BORDER-BOTTOM: #9e9e9e 1px solid; TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D5D5D4, endColorstr=#F3F1F0); BORDER-LEFT: #9e9e9e 1px solid; COLOR: #575757; VERTICAL-ALIGN: middle; BORDER-TOP: #9e9e9e 1px solid; CURSOR: pointer; BORDER-RIGHT: #9e9e9e 1px solid; TEXT-DECORATION: none
}
.gradient A:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F1F0, endColorstr=#D5D5D4); COLOR: #3e337a
}
.gradientLink:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F1F0, endColorstr=#D5D5D4); COLOR: #3e337a
}
#plain {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; MARGIN-LEFT: auto; BORDER-TOP: 0px; MARGIN-RIGHT: auto; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#plain TABLE TD {
	PADDING-BOTTOM: 8px; WIDTH: auto; PADDING-TOP: 8px
}
#horizontalCommands {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: left; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.button {
	DISPLAY: block
}
.fixedWithPadding {
	PADDING-BOTTOM: 0.3em; PADDING-LEFT: 1em; WIDTH: 105px; PADDING-RIGHT: 1em; HEIGHT: auto; PADDING-TOP: 0.3em
}
.autoWithoutPadding {
	WIDTH: auto; HEIGHT: auto
}
.autoWithLRPadding {
	PADDING-LEFT: 1em; WIDTH: auto; PADDING-RIGHT: 1em; HEIGHT: auto
}
.autoWithPadding {
	PADDING-BOTTOM: 0.3em; PADDING-LEFT: 1em; WIDTH: auto; PADDING-RIGHT: 1em; HEIGHT: auto; PADDING-TOP: 0.3em
}
.textbox {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; WIDTH: 95%; HEIGHT: 20px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; WIDTH: 95%; FONT-FAMILY: Verdana, Sans-Serif; FONT-SIZE: small; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid
}
.cmdBlock {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; FLOAT: left; VERTICAL-ALIGN: top; MARGIN-RIGHT: 1em; PADDING-TOP: 0px
}
.cmdBlock A {
	POSITION: relative; PADDING-BOTTOM: 4px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; MARGIN-BOTTOM: 10px; PADDING-TOP: 4px
}
.dialogBlock {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.dialogBlock TABLE {
	BORDER-BOTTOM: #cdcbca 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #cdcbca 1px solid; BACKGROUND-COLOR: #f5f3f2; BORDER-SPACING: 0px; WIDTH: auto; BORDER-TOP: #cdcbca 1px solid; BORDER-RIGHT: #cdcbca 1px solid
}
.dialogBlock TABLE CAPTION {
	BACKGROUND-IMAGE: url(img/table_header_bg.png); BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: #cdcbca 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; COLOR: #4d4d4d; BORDER-TOP: #cdcbca 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #cdcbca 1px solid; PADDING-TOP: 5px
}
.dialogBlock TABLE TH {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.dialogBlock TABLE TD {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: auto; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.reportBlock {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.reportBlock TABLE {
	BORDER-BOTTOM: #cdcbca 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #cdcbca 1px solid; BACKGROUND-COLOR: #f5f3f2; WIDTH: auto; BORDER-TOP: #cdcbca 1px solid; BORDER-RIGHT: #cdcbca 1px solid
}
.reportBlock TABLE CAPTION {
	BACKGROUND-IMAGE: url(img/table_header_bg.png); BORDER-BOTTOM: #cdcbca 0px solid; TEXT-ALIGN: left; BORDER-LEFT: #cdcbca 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 1em; WIDTH: auto; BACKGROUND-REPEAT: repeat-x; COLOR: #4d4d4d; BORDER-TOP: #cdcbca 1px solid; BORDER-RIGHT: #cdcbca 1px solid; PADDING-TOP: 2px
}
.reportBlock TABLE TH {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0.5em; WIDTH: auto; PADDING-RIGHT: 8px; FONT-SIZE: x-small; PADDING-TOP: 8px
}
.reportBlock TABLE TD {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0.5em; WIDTH: auto; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.catShow {
	TEXT-ALIGN: left; MARGIN-LEFT: 10px
}
.catFolder {
	BACKGROUND-IMAGE: url(./Img/folder_open.gif); PADDING-BOTTOM: 0px !important; PADDING-LEFT: 20px !important; PADDING-RIGHT: 0px !important; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 50%; PADDING-TOP: 0px !important
}
.catCourse {
	BACKGROUND-IMAGE: url(./Img/course.gif); PADDING-BOTTOM: 0px !important; PADDING-LEFT: 20px !important; PADDING-RIGHT: 0px !important; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 50%; PADDING-TOP: 0px !important
}
.catBack {
	BACKGROUND-IMAGE: url(./Img/back.gif); PADDING-BOTTOM: 0px !important; PADDING-LEFT: 32px !important; PADDING-RIGHT: 0px !important; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 50%; TEXT-DECORATION: none; PADDING-TOP: 0px !important
}
.success {
	TEXT-ALIGN: center; FONT-WEIGHT: bold
}
.alertMsg {
	TEXT-ALIGN: left; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.warning {
	COLOR: #ff0000; FONT-WEIGHT: bold
}
.alertBlock {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.alertBlock TABLE {
	TEXT-ALIGN: left; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.classAdminXofNOver {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 16px !important; PADDING-RIGHT: 0px !important; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; COLOR: red; PADDING-TOP: 0px !important
}
.classAdminXofNUnder {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 16px !important; PADDING-RIGHT: 0px !important; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; PADDING-TOP: 0px !important
}
.classAssignFieldSet {
	WIDTH: 460px
}
.classUnassignFieldSet {
	WIDTH: 500px
}
